<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Schnell öffnen</string>
	<key>NGu-Jc-J4f.title</key>
	<string>Detail</string>
	<key>ulN-O0-L4B.placeholderString</key>
	<string>Nach Sitzungen, Profilen oder Anordnungen suchen</string>
</dict>
</plist>
